$(document).ready(function() {
	/*
      $("dl dt").click(function() {
       $(this).parent().toggleClass("show");
   });
	*/
    $("#adminleft dl dt a").click(function (e) {
       //if ($(this).prop("href") != "Newsmanage.aspx") {
       e.preventDefault();
       $(this).parent().parent().toggleClass("show");
       // }
   });

});

